/* Graphic Format Bar: Angle formatter */
"#,##0.# (degrees)" = "#,##0.#°";

/* Label for indefinite movie duration */
"(unknown)" = "(ukendt)";

/* SFIFormatBarTextSubController: Between line spacing formatter */
"*between line spacing*" = "0.## pkt (mellem)";

/* SFIFormatBarTextSubController: Exactly line spacing formatter */
"*exactly line spacing*" = "0.## pkt (præcis)";

/* SFIFormatBarTextSubController: Minimum line spacing formatter */
"*minimum line spacing*" = "0.## pkt (mindst)";

/* SFIFormatBarTextSubController: Multiple line spacing formatter */
"*multiple line spacing*" = "0.##";

/* Text bullet size format in absolute mode */
"0.# pt;-0 pt" = "0.# pkt;-0 pkt";

/* Title of image adjust panel */
"Adjust Image" = "Juster billede";

/* description for the show/hide adjust image window button */
"adjust image" = "juster billede";

/* SFIFillSubInspector: Fill with an advanced gradient */
"Advanced Gradient Fill" = "Avanceret gradueringsfyld";

/* description for the bottom aligned button */
"align bottom" = "juster nederst";

/* description for the center aligned button */
"align center" = "centrer";

/* description for the left aligned button */
"align left" = "venstrejuster";

/* description for the middle aligned button */
"align middle" = "juster i midten";

/* description for the right aligned button */
"align right" = "højrejuster";

/* Text Format Bar: Align bottom */
"Align text to the bottom of a table cell, text box, or shape." = "Juster tekst efter bunden af en tabelcelle, et tekstfelt eller en figur.";

/* Text Format Bar: Align left */
"Align text to the left." = "Juster tekst til venstre.";

/* Text Format Bar: Align middle */
"Align text to the middle of a table cell, text box, or shape." = "Juster tekst efter midten af en tabelcelle, et tekstfelt eller en figur.";

/* Text Format Bar: Align right */
"Align text to the right." = "Juster tekst til højre.";

/* Text Format Bar: Align top */
"Align text to the top of a table cell, text box, or shape." = "Juster tekst efter toppen af en tabelcelle, et tekstfelt eller en figur.";

/* description for the top aligned button */
"align top" = "juster øverst";

/* description for the angle button */
"angle" = "vinkel";

/* Graphic Format Bar: Angle label */
"Angle:" = "Vinkel:";

/* description for the auto align button */
"auto align" = "juster automatisk";

/* Text Format Bar: Align auto */
"Auto-align table cell based on content type." = "Juster tabelceller automatisk på basis af indholdstype.";

/* description for the background text color well */
"background" = "baggrund";

/* Text Format Bar: Text background color overlay font PostScript name */
"Background color overlay font" = "Times-Roman";

/* Text Format Bar: Text background color overlay text */
"Background color overlay text" = "a";

/* description for the bold button */
"bold" = "fed";

/* Graphic Inspector stroke popup menu item 'Brush Strokes'. */
"Brush Strokes" = "Penselstrøg";

/* Text Format Bar: Align center */
"Center text." = "Centrer tekst.";

/* Graphic Format Bar: Angle */
"Choose the angle." = "Vælg vinklen.";

/* Text Format Bar: Font family */
"Choose the font family." = "Vælg skriftfamilien.";

/* Text Format Bar: Line spacing */
"Choose the line spacing." = "Vælg linjeafstanden.";

/* Graphic Format Bar: Line style */
"Choose the line style." = "Vælg stregformatet.";

/* Text Format Bar: Columns */
"Choose the number of columns." = "Vælg antallet af spalter.";

/* Graphic Format Bar: Line end style */
"Choose the style for the endpoint of a line." = "Indstil format til en stregs slutpunkt";

/* Text Format Bar: Font face */
"Choose the typeface." = "Vælg skrifttypen.";

/* Text Format Bar: Text background color */
"Click to choose a background color for text." = "Klik for at vælge en baggrundsfarve til tekst.";

/* Graphic Format Bar: Fill color */
"Click to choose a fill color." = "Klik for at vælge en fyldfarve.";

/* tooltip for swatches on advanced gradient inspector */
"Click to choose gradient color, drag to adjust gradient, or Option-click to duplicate the point." = "Klik for at vælge gradueringsfarve, træk for at justere gradueringen, eller Alternativ-klik for at dublere punktet.";

/* Graphic Format Bar: Line color */
"Click to choose the line color." = "Klik for at vælge stregfarven.";

/* Text Format Bar: Text color */
"Click to choose the text color" = "Klik for at vælge tekstfarven.";

/* SFIFillSubInspector: Fill with a solid color */
"Color Fill" = "Farvefyld";

/* description for the list indent level decrease button */
"decrease indent level" = "formindsk indrykningsniveau";

/* Text Format Bar: Indent less */
"Decrease the list indent level of the selected text" = "Formindsk indrykning af lister i den valgte tekst";

/* Table Format Bar: Dollar currency symbol */
"Dollar" = "$";

/* tooltip for inflection points on advanced gradient inspector */
"Drag to adjust the gradient blend point." = "Træk for at justere punktet for gradueringsblanding.";

/* edit mask window  title */
"edit mask" = "rediger maske";

/* value indicator on the right */
"end" = "slut";

/* Graphic Format Bar: Endpoints label */
"Endpoints:" = "Slutpunkter:";

/* Table Format Bar: Euro currency symbol */
"Euro" = "€";

/* description for the choose line stroke color well */
"fill stroke" = "fyldstreg";

/* Graphic Format Bar: Fill label */
"Fill:" = "Fyld:";

/* description for the font family button */
"font family" = "skriftfamilie";

/* Text Format Bar: Font size show more */
"Font Panel..." = "Skriftvindue…";

/* description for the font size button */
"font size" = "skriftstørrelse";

/* frame images */
"frame images" = "indram billeder";

/* Table Format Bar: Fullwidth Yen currency symbol */
"Fullwidth Yen" = "￥";

/* SFIFillSubInspector: Fill with a gradient */
"Gradient Fill" = "Gradueringsfyld";

/* Window Title for Shape Inspector */
"Graphic" = "Grafik";

/* SFIFormatBarGraphicSubController: Title of Hairline style popup menu item */
"Hairline *stroke style*" = "Tynd";

/* SFIFillSubInspector: Fill with an image */
"Image Fill" = "Billedfyld";

/* Text Format Bar: Indent more */
"Increase the list indent level of the selected text" = "Forøg indrykning af lister i den valgte tekst";

/* description for the list indent level increase button */
"increaseButton indent level" = "forøg indrykning af lister, knap";

/* description for the italic button */
"italic" = "kursiv";

/* description for the fully justified button */
"justify fully" = "helt lige margener";

/* Text Format Bar: Align justified */
"Justify text (align to the left and the right)." = "Lige margener (juster tekst til venstre og til højre).";

/* description for the line point style button */
"line point style" = "format på stregpunkt";

/* description for the line spacing button
   description for the line spacing image */
"line spacing" = "linjeafstand";

/* description for the choose line stroke color well */
"line stroke" = "stregtype";

/* description for the choose line width popup button */
"line width" = "stregbredde";

/* Text Format Bar: Line spacing lines label */
"Lines Label" = "Linjer";

/* Text Format Bar: Subscript button tooltip */
"Make selected text a subscript" = "Gør valgt tekst sænket";

/* Text Format Bar: Superscript button tooltip */
"Make selected text a superscript" = "Gør valgt tekst hævet";

/* Text Format Bar: Text Bold */
"Make text bold." = "Gør tekst fed.";

/* Text Format Bar: Text Italic */
"Make text italic." = "Gør tekst kursiv.";

/* Text Format Bar: Text Underline */
"Make text underlined." = "Gør tekst understreget.";

/* description for the mask button */
"mask" = "maske";

/* Window Title for Metrics Inspector */
"Metrics" = "Metrik";

/* Multiple relative line spacing label for Text Inspector */
"Multiple" = "Flere";

/* SFIFillSubInspector: No fill
   SFIFormatBarGraphicSubController: Title of none line end */
"None" = "Intet";

/* SFIFormatBarGraphicSubController: Title of no stroke style popup menu item */
"None *stroke style*" = "Ingen";

/* description for the number of columns button */
"number of columns" = "antal kolonner";

/* Graphic Format Bar: Opacity label */
"Opacity:" = "Opacitet:";

/* SFIFillSubInspector: Fill, maintaining the original size of the image */
"Original Size" = "Original str.";

/* pause button */
"pause" = "pause";

/* Graphic Inspector stroke popup menu item 'Picture Frame'. */
"Picture Frame" = "Billedramme";

/* play button */
"play" = "afspil";

/* Slider Label for Star Points HUD */
"Points:" = "Punkter:";

/* Table Format Bar: Pound currency symbol */
"Pound" = "£";

/* Window Title for Movie Inspector */
"QuickTime" = "QuickTime";

/* description for the reflection button */
"reflection" = "reflektion";

/* SFIFormatBarGraphicSubController: Title of reflection button */
"Reflection *title*" = "Reflektion";

/* SFIFillSubInspector: Scale image to fill object, allowing cropping, maintaining aspect ratio */
"Scale to Fill" = "Skaler og udfyld";

/* SFIFillSubInspector: Scale the image to be as large as possible, without cropping and without changing aspect ratio */
"Scale to Fit" = "Skaler til kant";

/* Graphic Format Bar: Image reflection */
"Select to add a reflection to an object." = "Vælg for at føje reflektion til et objekt.";

/* Graphic Format Bar: Object shadow */
"Select to add a shadow to an object." = "Vælg for at føje en skygge til et objekt.";

/* Text Format Bar: Font size */
"Set the font size." = "Indstil skriftstørrelsen.";

/* Graphic Format Bar: Line width */
"Set the line width." = "Indstil stregbredde.";

/* Graphic Format Bar: Object opacity */
"Set the object transparency." = "Indstil objektgennemsigtighed.";

/* description for the shadow button */
"shadow" = "skygge";

/* SFIFormatBarGraphicSubController: Title of shadow button */
"Shadow *title*" = "Skygge";

/* Text Format Bar: Line spacing show more */
"Show More..." = "Vis mere…";

/* SFIFormatBarGraphicSubController: Title of Show More... style popup menu item */
"Show More... *stroke style*" = "Vis mere…";

/* Graphic Format Bar: Image Adjust */
"Show or hide the Adjust Image window." = "Vis eller skjul vinduet Juster billede.";

/* Text Format Bar: Inspector */
"Show or hide the Inspector window, which provides additional features." = "Vis eller skjul vinduet Info, som indeholder flere funktioner.";

/* Slider Label for Polygon Sides HUD */
"Sides:" = "Sider:";

/* value indicator on the left */
"start" = "start";

/* SFIFillSubInspector: Stretch the image to fill its container */
"Stretch" = "Stræk";

/* stroke images */
"stroke images" = "stregbilleder";

/* Graphic Format Bar: Stroke label */
"Stroke:" = "Streg:";

/* description for the subscript button */
"subscript" = "sænket skrift";

/* description for the superscript button */
"superscript" = "hævet skrift";

/* Window Title for Text Inspector */
"Text" = "Tekst";

/* description for the text color well */
"text" = "tekst";

/* SFIFillSubInspector: Fill with a 3D texture */
"Texture" = "Tekstur";

/* Thin stroke style title */
"Thin" = "Tynd";

/* SFIFillSubInspector: Tile the image */
"Tile" = "Side om side";

/* time line slider */
"time line" = "tidslinje";

/* SFIFillSubInspector: Fill with a tinted/textured image */
"Tinted Image Fill" = "Farvetonet billedfyld";

/* description for the type face button */
"type face" = "skriftsnit";

/* description for the underlined button */
"underlined" = "understreget";

/* SFIFillSubInspector: For area charts. Match the series fill */
"Use Area Fill" = "Brug områdefyld";

/* SFIFillSubInspector: Use the same color as the series stroke */
"Use Series Stroke Color" = "Brug stregfarve til serie";

/* Table Format Bar: Yen currency symbol */
"Yen" = "¥";

/* Table Format Bar: Yuan currency symbol */
"Yuan" = "Y";

